<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/content_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="visible"
        android:background="@color/theme_white_color">

        <TextView
            android:id="@+id/tv_welcome_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/dp_80"
            android:text="多功能管理，讓管理更輕鬆"
            android:textColor="@color/theme_color"
            android:textSize="@dimen/sp_22"
            android:textStyle="bold" />

        <ImageView
            android:id="@+id/iv_welcome_center"
            android:layout_width="@dimen/dp_203"
            android:layout_height="@dimen/dp_256"
            android:layout_below="@+id/tv_welcome_title"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/dp_60"
            android:src="@mipmap/png_welcome_center" />

        <TextView
            android:id="@+id/iv_welcome_logo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/iv_welcome_center"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/dp_30"
            android:drawableTop="@mipmap/ic_launcher"
            android:text="Ricepon POS"
            android:textColor="@color/theme_color"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold" />

        <ImageView
            android:id="@+id/iv_welcome_bottom"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:src="@mipmap/png_welcome_bottom" />
    </RelativeLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_guide_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@mipmap/pic_guide_bg"
        android:visibility="gone">

        <androidx.viewpager2.widget.ViewPager2
            android:id="@+id/vp2_guide"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <com.gingersoft.gsa.cloud.ui.widget.Indicator.UIndicator
            android:id="@+id/guide_magic_indicator"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_5"
            android:layout_gravity="bottom|center_horizontal"
            android:layout_marginBottom="@dimen/dp_10"
            app:circle_rect_corner="@dimen/dp_3"
            app:circle_rect_itemHeight="@dimen/dp_5"
            app:circle_rect_itemWidth="@dimen/dp_14"
            app:circle_rect_radius="@dimen/dp_3"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_goneMarginBottom="@dimen/dp_15"
            app:normal_color="@color/white"
            app:selected_color="@color/white"
            app:spacing="@dimen/dp_5"
            app:style="circle_rect" />

        <ImageView
            android:id="@+id/iv_guide_close"
            android:layout_width="@dimen/dp_42"
            android:layout_height="@dimen/dp_42"
            android:padding="@dimen/dp_12"
            android:src="@drawable/ic_guide_close"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_guide_details"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_14"
            android:text="為您搭建優良高效管理平台"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_13"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="@id/tv_guide_title"
            app:layout_constraintTop_toBottomOf="@id/tv_guide_title" />

        <TextView
            android:id="@+id/tv_guide_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_18"
            android:text="多終端雲同步，輕松管理所有"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_19"
            app:layout_constraintBottom_toTopOf="@id/tv_guide_details"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.12"
            app:layout_constraintVertical_chainStyle="packed" />

        <TextView
            android:id="@+id/tv_experience"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_15"
            android:background="@drawable/shape_experience_bg"
            android:paddingLeft="@dimen/dp_28"
            android:paddingTop="@dimen/dp_10"
            android:paddingRight="@dimen/dp_28"
            android:paddingBottom="@dimen/dp_10"
            android:text="立即體驗"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_14"
            android:visibility="gone"
            app:layout_constraintBottom_toTopOf="@id/guide_magic_indicator"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</merge>